O'Reilly logo

PrestaShop Module Development by Fabien Serny

Stay ahead with the world's most comprehensive technology and business learning platform.

With Safari, you learn the way you learn best. Get unlimited access to videos, live online training, learning paths, books, tutorials, and more.

Start Free Trial

No credit card required

What you need for this book

The modules written in these chapters are all based on PrestaShop 1.6, so you will require what's listed on the PrestaShop standard requirements list, which is available at http://doc.prestashop.com/display/PS16/What+you+need+to+get+started. The requirements are as follows:

  • PHP v5.2 or higher
  • MySQL v5.0 or later
  • It would be better if you work with Unix hosting, Apache Web Server 1.3 or later, with at least 64 MB of RAM dedicated to PHP

With Safari, you learn the way you learn best. Get unlimited access to videos, live online training, learning paths, books, interactive tutorials, and more.

Start Free Trial

No credit card required